top of page

【お知らせ】AeyeScan、Apache Log4j/任意のコード実行の脆弱性(CVE-2021-44228)に対応済

クラウド型Webアプリケーション脆弱性診断ツール「AeyeScan」は、 Apache Log4jに存在する任意のコード実行の脆弱性(CVE-2021-44228)の検出が可能です。


Apache Log4jに存在する任意のコード実行の脆弱性(CVE-2021-44228) についてはこちらをご参照ください。


弊社「AeyeScan」のご紹介はこちらをご参照ください。

Comments


NEWS

bottom of page